body {
  background-color: #ccffff;
}

#div3 {
  background-color: white;
}

a {
  font-size: 2em;
  background-color: #ff9900;
  color: #000099;
}

h1 {
  text-align: center;
}

p {
  font-family: "FreeSans";
  font-size: 2em;
}

img {
  float: left;
  border-top-width: 10px;
  border-right-width: 10px;
  border-bottom-width: 10px;
  border-left-width: 10px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: white;
  border-right-color: white;
  border-bottom-color: white;
  border-left-color: white;
  width: 100%;
  height: auto;
  max-width: 600px;
}

#bild2startseite {
  float: right;
}

@media all and (max-width: 600px) {
  #holder, #header, #nav, #footer { display: block; width: 100%; float: none; margin: 0px; padding: 0px; }
}

#bild2galerie {
  float: left;
}

#bild3galerie {
  float: right;
}

#bild4galerie {
  float: left;
}

#bild5galerie {
  float: right;
}

#bild1galerie {
  float: right;
}

#bild7galerie {
  float: right;
}

h3 {
  font-size: 2em;
  color: #009900;
}

h2 {
  font-size: 2em;
  color: #ff6600;
}

a:hover {
  background-color: #33ff33;
}

#bild2leistung {
  float: right;
}

#bild2ueberuns {
  float: right;
}

#bild4ueberuns {
  float: right;
}

#bild5ueberuns {
  float: right;
}

#bild8ueberuns {
  float: right;
}

